#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: darcs
version: 2.8.4
id: darcs-2.8.4-5f4e16113d8d5cb28f25ffddf226515c

license: GPL
copyright:
maintainer: <darcs-devel@darcs.net>
stability: Experimental
homepage: http://darcs.net/
package-url:
synopsis: a distributed, interactive, smart revision control system
description: Darcs is a free, open source revision control
             system. It is:
             .
             * Distributed: Every user has access to the full
             command set, removing boundaries between server and
             client or committer and non-committers.
             .
             * Interactive: Darcs is easy to learn and efficient to
             use because it asks you questions in response to
             simple commands, giving you choices in your work
             flow. You can choose to record one change in a file,
             while ignoring another. As you update from upstream,
             you can review each patch name, even the full "diff"
             for interesting patches.
             .
             * Smart: Originally developed by physicist David
             Roundy, darcs is based on a unique algebra of
             patches.
             .
             This smartness lets you respond to changing demands
             in ways that would otherwise not be possible. Learn
             more about spontaneous branches with darcs.
category: Development
author: David Roundy <droundy@darcs.net>, <darcs-devel@darcs.net>
exposed: True
exposed-modules: CommandLine Crypt.SHA256 Darcs.Annotate
                 Darcs.ArgumentDefaults Darcs.Arguments Darcs.Bug Darcs.ColorPrinter
                 Darcs.Commands Darcs.Commands.Add Darcs.Commands.AmendRecord
                 Darcs.Commands.Annotate Darcs.Commands.Apply Darcs.CommandsAux
                 Darcs.Commands.Changes Darcs.Commands.Check Darcs.Commands.Convert
                 Darcs.Commands.Diff Darcs.Commands.Dist Darcs.Commands.Get
                 Darcs.Commands.GZCRCs Darcs.Commands.Help Darcs.Commands.Init
                 Darcs.Commands.MarkConflicts Darcs.Commands.Move
                 Darcs.Commands.Optimize Darcs.Commands.Pull Darcs.Commands.Push
                 Darcs.Commands.Put Darcs.Commands.Record Darcs.Commands.Remove
                 Darcs.Commands.Replace Darcs.Commands.Revert
                 Darcs.Commands.Rollback Darcs.Commands.Send Darcs.Commands.SetPref
                 Darcs.Commands.Show Darcs.Commands.ShowAuthors
                 Darcs.Commands.ShowBug Darcs.Commands.ShowContents
                 Darcs.Commands.ShowFiles Darcs.Commands.ShowIndex
                 Darcs.Commands.ShowRepo Darcs.Commands.ShowTags Darcs.Commands.Tag
                 Darcs.Commands.Test Darcs.Commands.TrackDown
                 Darcs.Commands.TransferMode Darcs.Commands.Util
                 Darcs.Commands.Unrecord Darcs.Commands.Unrevert
                 Darcs.Commands.WhatsNew Darcs.Compat Darcs.Diff Darcs.Email
                 Darcs.External Darcs.Flags Darcs.Global Darcs.IO Darcs.Lock
                 Darcs.Match Darcs.MonadProgress Darcs.Patch Darcs.Patch.Apply
                 Darcs.Patch.ApplyMonad Darcs.Patch.Bracketed
                 Darcs.Patch.Bracketed.Instances Darcs.Patch.Bundle
                 Darcs.Patch.Choices Darcs.Patch.Commute Darcs.Patch.Conflict
                 Darcs.Patch.ConflictMarking Darcs.Patch.Depends Darcs.Patch.Dummy
                 Darcs.Patch.Effect Darcs.Patch.FileName Darcs.Patch.FileHunk
                 Darcs.Patch.Format Darcs.Patch.Info Darcs.Patch.Inspect
                 Darcs.Patch.Invert Darcs.Patch.Match Darcs.Patch.MatchData
                 Darcs.Patch.Merge Darcs.Patch.Named Darcs.Patch.OldDate
                 Darcs.Patch.PatchInfoAnd Darcs.Patch.Patchy
                 Darcs.Patch.Patchy.Instances Darcs.Patch.Permutations
                 Darcs.Patch.Prim Darcs.Patch.Prim.Class Darcs.Patch.Prim.V1
                 Darcs.Patch.Prim.V1.Apply Darcs.Patch.Prim.V1.Coalesce
                 Darcs.Patch.Prim.V1.Commute Darcs.Patch.Prim.V1.Core
                 Darcs.Patch.Prim.V1.Details Darcs.Patch.Prim.V1.Read
                 Darcs.Patch.Prim.V1.Show Darcs.Patch.Prim.V3
                 Darcs.Patch.Prim.V3.ObjectMap Darcs.Patch.Prim.V3.Apply
                 Darcs.Patch.Prim.V3.Coalesce Darcs.Patch.Prim.V3.Commute
                 Darcs.Patch.Prim.V3.Core Darcs.Patch.Prim.V3.Details
                 Darcs.Patch.Prim.V3.Read Darcs.Patch.Prim.V3.Show Darcs.Patch.Read
                 Darcs.Patch.ReadMonads Darcs.Patch.RegChars Darcs.Patch.Repair
                 Darcs.Patch.RepoPatch Darcs.Patch.Set Darcs.Patch.Show
                 Darcs.Patch.Split Darcs.Patch.Summary Darcs.Patch.SummaryData
                 Darcs.Patch.TokenReplace Darcs.Patch.TouchesFiles
                 Darcs.Patch.Viewing Darcs.Patch.V1 Darcs.Patch.V1.Apply
                 Darcs.Patch.V1.Commute Darcs.Patch.V1.Core Darcs.Patch.V1.Read
                 Darcs.Patch.V1.Show Darcs.Patch.V1.Viewing Darcs.Patch.V2
                 Darcs.Patch.V2.Non Darcs.Patch.V2.Real Darcs.PrintPatch
                 Darcs.ProgressPatches Darcs.RemoteApply Darcs.RepoPath
                 Darcs.Repository Darcs.Repository.ApplyPatches
                 Darcs.Repository.Cache Darcs.Repository.Format
                 Darcs.Repository.HashedIO Darcs.Repository.HashedRepo
                 Darcs.Repository.Internal Darcs.Repository.LowLevel
                 Darcs.Repository.Merge Darcs.Repository.InternalTypes
                 Darcs.Repository.Motd Darcs.Repository.Old Darcs.Repository.Prefs
                 Darcs.Repository.Repair Darcs.Repository.State Darcs.Resolution
                 Darcs.RunCommand Darcs.SelectChanges Darcs.SignalHandler Darcs.Ssh
                 Darcs.Test Darcs.TheCommands Darcs.URL Darcs.Utils
                 Darcs.Witnesses.Eq Darcs.Witnesses.Ordered Darcs.Witnesses.Sealed
                 Darcs.Witnesses.Show Darcs.Witnesses.Unsafe Darcs.Witnesses.WZipper
                 DateMatcher Encoding English Exec ByteStringUtils IsoDate Lcs
                 Printer Progress Ratified SHA1 URL URL.Request URL.HTTP Workaround
hidden-modules: Version URL.Curl Encoding.IConv
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/darcs-2.8.4
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/darcs-2.8.4
              /usr/local/lib
hs-libraries: HSdarcs-2.8.4
extra-libraries: iconv curl
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: curl/curl.h
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         extensible-exceptions-0.1.1.4-f7e26965a32dc4bc7fa1da5f205edb52
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         hashed-storage-0.5.11-c44f3ade2c3cdf9780bcd8d53824e611
         haskeline-0.7.1.2-a4af8982f4de5c19d70aa0f904ad1250
         html-1.0.1.2-db43bac17528ba7b1ff887da0a68734e
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         old-time-1.1.0.2-82f33d6e3ad1bf310652027f3726eaa8
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         regex-compat-0.95.1-8788bbd7c1919ab7ed5bf0201a773ef6
         tar-0.4.0.1-f037ff523e647b3bf42078efb590ce76
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
         utf8-string-0.3.8-1953503a54d3f55fc6ab02431dfeac7c
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
         zlib-0.5.4.1-e192d7a862bf9247587461a5894b2aef
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/darcs-2.8.4/html/darcs.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/darcs-2.8.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
